
	   <a href="view_payment1.php" target="_blank"><div class="imgdiv">
	    <img src="payment.png"></img>
	      <?php
	   include'connection.php';
	  
	   $quGetPay="select * from paymentreq where Paymentdate='$date' and Active='0'";
	   $reGetPay=mysqli_query($con,$quGetPay);
	   $pay=mysqli_num_rows($reGetPay);
	  
	   if($pay>=1)
	   {
	        echo "<a href='view_payment1.php' target='_blank'><div id='notifidiv'>". $pay."</div></a>";
	   }
	  ?>
	   </div></a>
	   
	  
	   <a href="list_complain.php" target="_blank"><div class="imgdiv">
	    <img src="complain.png"></img>
	    <?php
	  date_default_timezone_set("asia/kolkata");
		$date=date("Y-m-d");
		
	   $quGetComp="select * from complain where Compdate='$date' and Active='0'";
	   $reGetComp=mysqli_query($con,$quGetComp);
	   $comp=mysqli_num_rows($reGetComp);
	  
	   if($comp>=1)
	   {
	        echo "<a href='list_complain.php' target='_blank'><div id='notifidiv'>". $comp."</div></a>";
	   }
	   ?>
	   </div></a>
	
	  
	   <a href="contact_us.php" target="_blank"><div class="imgdiv">
	    <img src="msg.png"></img>
	     <?php
    	$quGetMsg="select * from contactus where Active='0'";
	   $reGetMsg=mysqli_query($con,$quGetMsg);
	   $msg=mysqli_num_rows($reGetMsg);
	   if($msg>=1)
	   {
	        echo "<a href='contact_us.php' target='_blank'><div id='notifidiv'>". $msg."</div></a>";
	   }
	   ?>
	   </div></a>
	   
	  
	   <a href="pending_recharge.php" target="_blank"><div class="imgdiv">
	    <img src="waiting.png"></img>
	     <?php
    	    $quGetWaitRech="select * from recharge where Rechargedate='$date' and Status='PENDING'";
	        $reGetWaitRech=mysqli_query($con,$quGetWaitRech);
	        $waitRech=mysqli_num_rows($reGetWaitRech);
	        if($waitRech>=1)
	        {
	              echo "<a href='pending_recharge.php' target='_blank'><div id='notifidiv'>". $waitRech."</div></a>";
	        }
	   
	   ?>
	   </div></a>
	   
	   <a href="Duplicate_Refund.php" target="_blank"><div class="imgdiv">
	    <img src="Duplicate_Payment.png"></img>
	    <?php
	        date_default_timezone_set("asia/kolkata");
            $date=date("Y-m-d");
            $time=date("h:i:s A");
    
	        $dateCronJob=date_create($date);
	        date_sub($dateCronJob,date_interval_create_from_date_string("1 days"));
            $resultdateCB=date_format($dateCronJob,"Y-m-d");
            
    	    $quGetDupRef="select Paynrechid, count(Paynrechid) from wallet where Date='$resultdateCB' and Transactiontype='Recharge_Refund' and ActiveRefund='0' group By Paynrechid having Count(Paynrechid)>1;";
	        $reGetDupRef=mysqli_query($con,$quGetDupRef);
	        $DupRef=mysqli_num_rows($reGetDupRef);
	        if($DupRef>=1)
	        {
	              echo "<a href='Duplicate_Refund.php' target='_blank'><div id='notifidiv'>". $DupRef."</div></a>";
	        }
	   
	   ?>
	   </div></a>
	   
	   <a href="Wrong_Refund.php" target="_blank"><div class="imgdiv"><img src="zigzag.png"></img></div></a>
    